﻿@charset "utf-8";
/* CSS Document */
html,body,div,img,ul,li{ margin:0; padding:0; border:0; list-style:none;}
.clear{ clear:both; display:block; font-size:0; line-height:0;}
.img_wid{ width:100%;}
.page{ width:100%;}
.banner{width:100%;padding-top:10%;}
.banner2{width:90%;margin:0 auto;}
.banner1{width:100%;position: relative;}
.bannertext{width:89%;position: absolute; color:#fff;font: 0.7em "微软雅黑"!important;text-align: right;margin-right: 11%;left: 0px;top: 85%;}
.list{width:100%;}
a {text-decoration: none;}
.icon1{width:100%;}
.cen{width:90%;height:100%;margin:4% 4% 2% 5%;}
.cen_text{ width:100%;text-align:center;margin:5% auto;}
.cen a:link{text-decoration: none;color: #000;}
.cen a:visited{color: #000;}
.cen ul{list-style: none;}
.cen li{ float:left;width:30%; padding: 1.6%;}
.cen li a {cursor:pointer!important;}
.cen li a:hover{border-color: none}
.cen li.on{ background:none;}
.bottom{width:100%; text-align: center;color:#555;padding:4% 0;}
.line{width:100%;height:1em; background:url(../images/line.png) repeat-x 0;padding:10px 0;}
.line1{width:100%;height:1em; background:url(../images/line1.png) repeat-x 0;padding:20px 0;}

/*==========线=========*/
.lineall{width:90%;height:1px; background:#d5d5d5 repeat-x ;margin:1% 5%;}

.more{width:100%;margin:0 auto;color:#fff;background:#805252;text-align: center;font:18px/32px "微软雅黑";line-height: 3em;}
.more a {color: #fff; text-decoration:none;}

.moreact{width:100%;margin:0 auto;color:#fff;background:#20ae9c;text-align: center;font:18px/32px "微软雅黑";line-height: 3em;}
.moreact a {color: #fff; text-decoration:none;}

.moreclass{width:100%;margin:0 auto;color:#fff;background:#3dbd58;text-align: center;font:18px/32px "微软雅黑";line-height: 3em;}
.moreclass a {color: #fff; text-decoration:none;}

.morehua{width:100%;margin:0 auto;color:#fff;background:#04A0D9;text-align: center;font:18px/32px "微软雅黑";line-height: 3em;}
.morehua a {color: #fff; text-decoration:none;}


/*@media screen and (min-width:1200px){
    .page{ width: 100%; }
} 

@media screen and (min-width: 960px) and (max-width: 1199px) {
    .page{ width: 100%; }.text1{font: 40px "微软雅黑"!important;width:65%;margin:5% auto;text-align:left;}.cen_text{font:32px/32px "微软雅黑"!important;}
}*/

@media screen and (min-width: 768px) and (max-width: 959px) {
    .page{ width: 100%; }.text1{font: 32px/48px "微软雅黑"!important;width:65%;padding: 0px 5px;}.bottom{font: 32px "微软雅黑"!important;}.form-wrapper input{height: 40px;padding: 10px 5px;margin: 0 auto; display: block;font: bold 32px ‘lucida sans’， ‘trebuchet MS’， ‘Tahoma’;}
    .form-wrapper button {  margin:3% auto; height: 50px; width: 60%; font: bold 32px/32px ‘lucida sans’， ‘trebuchet MS’， ‘Tahoma’; }
    .textbig{ font:bold 2.5em "微软雅黑"!important; }
    .textmid{ font:1.8em "微软雅黑"!important; }
    .textnom{font:1.5em "微软雅黑"!important;}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
    .page{ width: 100%; }.text1{font: 24px/32px "微软雅黑"!important;width:70%;}.bottom{font: 24px "微软雅黑"!important;}.form-wrapper input {height: 20px;padding: 10px 5px;font: bold 15px ‘lucida sans’， ‘trebuchet MS’， ‘Tahoma’;}
    .form-wrapper button {  margin: 5% auto; height: 42px; width: 40%; font: bold 24px/24px ‘lucida sans’， ‘trebuchet MS’， ‘Tahoma’; }
    .textbig{ font:bold 1.5em "微软雅黑"!important; }
    .textmid{ font:1.5em "微软雅黑"!important; }
    .textnom{font:1.2em "微软雅黑"!important;}
}

@media only screen and (min-width: 321px) and (max-width: 479px) {
    .page{ width: 100%; }.text1{font: 16px/24px "微软雅黑"!important;width:70%;}.bottom{font: 17px "微软雅黑"!important;}.form-wrapper input {height: 20px;padding: 10px 5px;font: bold 15px ‘lucida sans’， ‘trebuchet MS’， ‘Tahoma’;}
    .form-wrapper button {  margin: 5% auto; height: 42px; width: 40%; font: bold 15px/24px ‘lucida sans’， ‘trebuchet MS’， ‘Tahoma’; }
    .textbig{ font:bold 1.5em "微软雅黑"!important; }
    .textmid{ font:1.2em "微软雅黑"!important; }
    .textnom{font:1em "微软雅黑"!important;}
}

@media only screen and (max-width: 320px) {
    .page{ width: 100%; }.text1{font: 14px/24px "微软雅黑"!important;width:70%;}.bottom{font: 14px "微软雅黑"!important;}.form-wrapper input {height: 20px;padding: 10px 5px;font: bold 15px ‘lucida sans’， ‘trebuchet MS’， ‘Tahoma’; }
    .form-wrapper button {  margin: 5% auto; height: 42px; width: 40%; font: bold 15px/24px ‘lucida sans’， ‘trebuchet MS’， ‘Tahoma’; }
    .textbig{ font:bold 1.5em "微软雅黑"!important; }
    .textmid{ font:1.2em "微软雅黑"!important; }
    .textnom{font:1em "微软雅黑"!important;}

}




/* 首页认证*/
.indeximg{width:60%;margin:8% auto;}
    .lineall,
        .textnomelse,
        .lineall-ul,
        .lineall-ul li {
            float: left;
        }

        .lineall-ul li {
            width: 100%;
        }
		

/* 口腔修复认证质保信息*/
.textbigelse{  color:#595656;width:100%;margin:5% auto;text-align:center;}
.textmidelse{ color:#595656;width:90%;margin:3% 5%;text-align:left;}
.textnomelse{  color:#595656;width:90%;margin:3% 5%;text-align:left;}
.textnomelse span{float:right;width:50%;padding-right:5%;text-align:left;}
.text1else{color: #595656;padding: 10px 5px;margin:5% auto;text-align:left;}
.cuizhi{transform:translate(0,50%)}
.textmidelsexxx {text-align: center; margin: 0 auto;}


/* 口腔修复认证系统2*/
.textbg{width:60%;height:2em;background: #017fcb;color:#fff;margin:5% auto;text-align: center;padding-top:0.8em;}
.indeximg2{width:60%;margin:5% auto;}
.intro2{width:90%;margin:5%;}
.intro2-1{width:48%;float:left;margin:3% 0 ;}
.intro2-2{width:48%!important;float:right;margin:3% 0 ;}
.intro3{width:90%;margin:5%;}
.introtext{width:100%;height:2em;background: #017fcb;color:#fff;margin:5% auto;text-align: center;padding-top:0.8em;}





/*==========搜索框=========*/

.cf:before, .cf:after{content:""; display:table;}
.cf:after{clear:both;}
.cf{zoom:1;}

/* Form wrapper styling */

.form-wrapper {width:85%;padding:1px; margin:2% auto;}

/* Form text input */

.form-wrapper input {width: 75%;padding: 10px 5px;margin: 0 auto; display: block;border: 1px solid #d5d5d5;background: #fff;border-radius: 5px 5px 5px 5px;}
.form-wrapper input:focus {outline: 0;background: #fff;box-shadow: 0 0 2px rgba（0，0，0，.8） inset;}
.form-wrapper input::-webkit-input-placeholder {color: #999;font-weight: normal;}
.form-wrapper input:-moz-placeholder {color: #999;font-weight: normal;}
.form-wrapper input:-ms-input-placeholder {color: #999;font-weight: normal;}

/* Form submit button */

.form-wrapper button { overflow: visible; display: block;border: 0; padding: 0; cursor: pointer; color: #fff; text-transform: uppercase; background: #027fca; border-radius: 3px 3px 3px 3px; text-shadow: 0 -1px 0 rgba(0， 0 ，0， .3);}
.form-wrapper button:hover{background: #027fca;}
.form-wrapper button:active,.form-wrapper button:focus{background: #027fca;outline: 0;}
.form-wrapper button:before { /* left arrow */content: ‘’; position: absolute; border-width: 8px 8px 8px 0; border-style: solid solid solid none; border-color: transparent #027fca transparent; top: 12px; left: -6px;}
.form-wrapper button:hover:before{border-right-color: #027fca;}
.form-wrapper button:focus:before,.form-wrapper button:active:before{border-right-color: #027fca;}
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */border: 0;padding: 0;}



/*==========按钮=========*/
.anniu{width:80%;margin:10% auto;height:3em;border:1px solid #d5d5d5;border-radius:5px;display:block;color: #555;font:18px/24px "微软雅黑";line-height: 3em;text-align: center;}
.anniu  a{color: #555; text-decoration: none;}


/*/*==========牙齿定位=========*/
/*
.textnomelse1{color:#595656;width:90%;margin:3% auto;text-align:left}
.textnomelse1 span{width:320px;height:300px;float:left;position:relative}
.tooth_27{position:absolute;left:216px;top:117px}
.tooth_26{position:absolute;left:209px;top:89px}
.tooth_25{position:absolute;left:203px;top:73px}
.tooth_24{position:absolute;left:196px;top:59px}
.tooth_23{position:absolute;left:188px;top:43px}
.tooth_22{position:absolute;left:179px;top:31px}
.tooth_21{position:absolute;left:158px;top:27px}
.tooth_11{position:absolute;left:138px;top:26px}
.tooth_12{position:absolute;left:126px;top:32px}
.tooth_13{position:absolute;left:112px;top:40px}
.tooth_14{position:absolute;left:102px;top:55px}
.tooth_15{position:absolute;left:94px;top:72px}
.tooth_16{position:absolute;left:86px;top:88px}
.tooth_17{position:absolute;left:80px;top:116px}
.tooth_47{position:absolute;left:78px;top:163px}
.tooth_46{position:absolute;left:86px;top:192px}
.tooth_45{position:absolute;left:98px;top:221px}
.tooth_44{position:absolute;left:108px;top:235px}
.tooth_43{position:absolute;left:119px;top:247px}
.tooth_42{position:absolute;left:135px;top:255px}
.tooth_41{position:absolute;left:148px;top:254px}
.tooth_31{position:absolute;left:160px;top:256px}
.tooth_32{position:absolute;left:170px;top:256px}
.tooth_33{position:absolute;left:180px;top:250px}
.tooth_34{position:absolute;left:189px;top:238px}
.tooth_35{position:absolute;left:198px;top:221px}
.tooth_36{position:absolute;left:204px;top:193px}
.tooth_37{position:absolute;left:216px;top:163px}
	*/

/*==========牙齿定位=========*/
.textnomelse1{color:#595656;width:90%;margin:3% auto;text-align:left}
.textnomelse1 span{width:320px;height:300px;float:left;position:relative}
.tooth_28{position:absolute;left:216px;top:125px}
.tooth_27{position:absolute;left:212px;top:98px}
.tooth_26{position:absolute;left:207px;top:69px}
.tooth_25{position:absolute;left:202px;top:54px}
.tooth_24{position:absolute;left:196px;top:40px}
.tooth_23{position:absolute;left:189px;top:23px}
.tooth_22{position:absolute;left:181px;top:12px}
.tooth_21{position:absolute;left:160px;top:6px}
.tooth_11{position:absolute;left:139px;top:6px}
.tooth_12{position:absolute;left:128px;top:11px}
.tooth_13{position:absolute;left:114px;top:16px}
.tooth_14{position:absolute;left:104px;top:32px}
.tooth_15{position:absolute;left:96px;top:48px}
.tooth_16{position:absolute;left:87px;top:63px}
.tooth_17{position:absolute;left:79px;top:90px}
.tooth_18{position:absolute;left:81px;top:120px}
.tooth_47{position:absolute;left:81px;top:184px}
.tooth_48{position:absolute;left:80px;top:159px}
.tooth_46{position:absolute;left:87px;top:214px}
.tooth_45{position:absolute;left:98px;top:243px}
.tooth_44{position:absolute;left:108px;top:257px}
.tooth_43{position:absolute;left:118px;top:269px}
.tooth_42{position:absolute;left:135px;top:277px}
.tooth_41{position:absolute;left:146px;top:277px}
.tooth_31{position:absolute;left:160px;top:279px}
.tooth_32{position:absolute;left:170px;top:279px}
.tooth_33{position:absolute;left:179px;top:273px}
.tooth_34{position:absolute;left:189px;top:263px}
.tooth_35{position:absolute;left:198px;top:245px}
.tooth_36{position:absolute;left:205px;top:218px}
.tooth_37{position:absolute;left:218px;top:188px}
.tooth_38{position:absolute;left:223px;top:162px}